--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return an instance of Sequel::ODBC::MSSQL::Dataset with the given opts.
full_name: Sequel::ODBC::MSSQL::DatabaseMethods#dataset
is_singleton: false
name: dataset
params: (opts=nil)
visibility: public
